using Newtonsoft.Json;

namespace WeatherDashboard
{
    public class CurrentForecast
    {
        [JsonProperty("last_updated")]
        public DateTime LastUpdated { get; set; }

        [JsonProperty("temp_f")]
        public decimal Temperature { get; set; }
    }
}